@charset "utf-8";

/* ■■■■■■トップイメージ・セクション■■■■■■ */
.top-sec {
    background-image: url(../img/headPicture.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 560px;
    width: 1000px;
    margin: 0 auto;
}

.slogan {
    position: relative;
    width: 600px;
    height: 100px;
    padding: 105px 50px;
}


.R_slogan {
    display: none;
}

/* ■スローガンの左からのフェードアニメ■ */
.fadeLeft {
    animation-name: fadeLeftAnime;
    animation-duration: 0.7s;
    animation-fill-mode: forwards;
    opacity: 0;
}

.fadeLeft img {
    display: block;
    width: 550px;
    height: auto;
}

@keyframes fadeLeftAnime {
    from {
        opacity: 0;
        transform: translateX(-200px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

/* ■■■■■■ビッグナビ・セクション■■■■■■ */
.bigNavi-sec {
    height: 170px;
    background-color: rgb(235, 97, 0);
}

.bigNavi {
    display: flex;
    justify-content: center;
}

.BNitem {
    position: relative;
    width: 200px;
    height: 150px;
    margin: 10px 5px;
    overflow: hidden;
    background-color: white;
    clip-path: polygon(12% 0, 100% 0, 100% 100%, 0 100%, 0 12%);
}

.naviTitleDiv {
    position: absolute;
    top: 35px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.naviTitle {
    width: 100%;
    height: 5px;
    text-align: center;
    padding: 5px 0;
    margin: 0;
    font-family: "新ゴ M";
    font-size: 20px;
    font-weight: 800;
    color: rgb(235, 97, 0);
    text-shadow:
        -1.5px -1.5px 0px white,
        /* 左上 */
        1.5px -1.5px 0px white,
        /* 右上 */
        -1.5px 1.5px 0px white,
        /* 左下 */
        1.5px 1.5px 0px white;
    /* 右下 */
}

.naviTitleEn {
    width: 100%;
    height: 10px;
    text-align: center;
    padding: 30px 0;
    margin: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    color: rgb(235, 97, 0);
    text-shadow:
        -1px -1px 0px white,
        /* 左上 */
        1px -1px 0px white,
        /* 右上 */
        -1px 1px 0px white,
        /* 左下 */
        1px 1px 0px white;
    /* 右下 */
}

.BNitem img {
    height: 100%;
    opacity: 0.2;
    object-fit: cover;
    /* 要素全体をカバーする */
    object-position: center;
    z-index: 8;
}

.BNitem hr {
    position: absolute;
    z-index: 0;
    border: 0;
    height: 2px;
    background-color: rgb(235, 97, 0);
    top: 72px;
    left: 90px;
    width: 10%;
    z-index: 10;
}

/* ■ビッグナビとリンクスのアニメーション■ */
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    /* アニメーション終了後も最終状態を保持 */
    animation-timing-function: ease;
    /* アニメーションの動きが滑らかに */
    opacity: 0;
}

.fadeUpTrigger {
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* ■■■■■■決意・セクション■■■■■■ */
.decision-sec {
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgb(255, 240, 222);
    text-align: center;
    cursor: pointer;
    padding: 0 0 80px;
}

.deciTitleDiv {
    padding: 60px 0 22px;
    width: 100px;
    margin: 0 auto;
}

.deciTitleDiv h2 {
    width: 50px;
    font-size: 20px;
    font-weight: 600px;
    color: rgb(235, 97, 0);
    font-family: "UDタイポス515";
    padding: 0 0 2px;
    border-bottom: solid rgb(235, 97, 0) 4px;
    margin: 0 auto;
}

.deciTitleDiv p {
    width: 60px;
    font-size: 15px;
    font-weight: 600px;
    margin: 0 auto;
    color: rgb(235, 97, 0);
}

.decision-text p {
    padding: 40px;
    text-align: center;
}

.accordion-content {
    max-height: 0;
    opacity: 0;
    /* 初期状態は透明 */
    overflow: hidden;
    transition: max-height 1.5s ease-out, opacity 1s ease-out;
    /* 高さと透明度のアニメーション */
}

.accordion-content.open {
    max-height: 500px;
    opacity: 1;
    /* 表示状態は不透明 */
}

/* 矢印のスタイル */
.accordion-arrow {
    font-size: 16px;
    display: block;
    color: white;
    background-color: rgb(235, 97, 0);
    padding: 4px;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    margin: 10px auto;
    transition: transform 0.5s ease; /* 回転アニメーションを追加 */

}

.accordion-arrow.rotate {
    transform: rotate(180deg); /* 回転する角度 */
}

/* ■■■■■■リンクス・セクション■■■■■■ */
.links-sec {
    height: 500px;
    width: 100%;
    padding: 20px;
}

.links {
    width: 800px;
    height: 150px;
    margin: 50px auto;
}

.links a {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.links hr {
    position: absolute;
    z-index: 0;
    border: 0;
    height: 1px;
    background-color: rgb(235, 97, 0);
    top: 48px;
    width: 90%;
}

.LtextDiv {
    width: 90%;
    height: 100%;
}

.Ltitle {
    display: flex;
    justify-content: space-between;
    padding: 8px 0;
}

.Ltitle h2 {
    color: rgb(235, 97, 0);
    font-size: 30px;
    font-family: "新ゴ M";
    text-indent: 1.2em;
    font-weight: 500;
    height: 100%;
}

.Ltitle p {
    font-size: 12px;
    color: white;
    background-color: rgb(0, 47, 88);
    line-height: 15px;
    font-weight: 500;
    padding: 4px 10px;
    text-indent: 0.3em;
    height: 100%;
    margin: 8px 10px 0;
}

.Ltitle p span {
    font-size: 9px;
}

.Ltext p {
    padding: 4px;
    margin: 0 5px 0 20px;
    font-size: 13px;
    line-height: 18px;
    font-weight: 400;
}

.LpictureDiv {
    position: relative;
    width: 110px;
    height: 110px;
    z-index: 2;
}

.LpictureDiv>div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: 1px solid rgb(235, 97, 0);
    background: white;
}

.LpictureDiv>div>div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 83px;
    height: 83px;
    overflow: hidden;
    border-radius: 50%;
}

.LpictureDiv img {
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* ■■■■■■国会質問・セクション■■■■■■ */
.result-sec {
    height: 570px;
    background-color: rgb(255, 240, 222);
}

.resultTitleDiv {
    padding: 60px 0 25px;
    width: 120px;
    margin: 0 auto;
}

.resultTitleDiv h2 {
    width: 80px;
    font-size: 20px;
    font-weight: 500px;
    color: rgb(235, 97, 0);
    font-family: "UDタイポス515";
    padding: 0 0 2px;
    border-bottom: solid rgb(235, 97, 0) 4px;
    margin: 0 auto;
}

.resultTitleDiv p {
    width: 80px;
    font-size: 15px;
    font-weight: 500px;
    text-align: center;
    margin: 0 auto;
    color: rgb(235, 97, 0);
}

/* ■国会質問・リンクス■ */
.resultLinks {
    display: flex;
    height: 280px;
    width: 800px;
    margin: 0 auto 30px;
}

.RLitem {
    position: relative;
    width: 160px;
    height: 280px;
    margin: 1px;
}

.RLitem img {
    width: 160px;
    height: 280px;
}

.RLtitle {
    position: absolute;
    bottom: 0;
    background-color: rgb(235, 97, 0);
    opacity: 0.8;
    color: white;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    height: 40px;
    padding: 4px 8px;
}

/* ■国会質問アーカイブへのリンク■ */
.resultButtom {
    height: 40px;
    width: 200px;
    font-size: 18px;
    color: white;
    background-color: rgb(0, 79, 147);
    font-weight: 500;
    padding: 9px;
    margin: 50px auto;
    text-align: center;
    border-radius: 10px;
}

/* ■■■■■■ブログ・セクション■■■■■■ */
.blog-sec {
    height: 170px;
    background-image: url(../img/blogPicture.png);
}

.blogTitleDiv {
    padding: 60px 0 25px;
    width: 120px;
    margin: 0 auto;
}

.blogTitleDiv h2 {
    width: 80px;
    font-size: 20px;
    font-weight: 500px;
    color: rgb(235, 97, 0);
    font-family: "UDタイポス515";
    padding: 0 0 2px;
    border-bottom: solid rgb(235, 97, 0) 4px;
    margin: 0 auto;
    text-align: center;
}

.blogTitleDiv p {
    width: 80px;
    font-size: 15px;
    font-weight: 500px;
    text-align: center;
    margin: 0 auto;
    color: rgb(235, 97, 0);
}



/* ■■■■■■アドレス・セクション■■■■■■ */
.address-sec {
    height: auto;
    background-color: rgb(255, 246, 240);
    margin: 0;
}

.address-sec h2 {
    width: 500px;
    height: 50px;
    color: rgb(235, 97, 0);
    margin: 0 auto;
    padding: 30px;
    text-align: center;
    font-family: "霞白藤";
    font-size: 30px;
}

.address-sec p {
    font-size: 18px;
    margin: 50px auto 20px;
    width: 1000px;
}

.address-sec .telfax {
    font-size: 18px;
    margin: 10px auto;
    width: 1000px;
    font-family: "新ゴ M";
    text-align: center;
}

.address-sec .address  {
    font-size: 18px;
    margin: 10px auto;
    width: 1000px;
    font-family: "新ゴ M";
    text-align: center;
}

/* ■■■■■■ポスター・セクション■■■■■■ */
.poster-sec {
    background-color: rgb(255, 246, 240);
    padding: 50px 0 25px;
}

.poster-sec h2 {
    width: 500px;
    height: 50px;
    background-color: rgb(235, 97, 0);
    color: white;
    margin: 0px auto 50px;
    padding: 13px;
    text-align: center;
    font-family: "新ゴ M";
    font-size: 20px;
}

/* ■■■■■■フライヤー・セクション■■■■■■ */

.flyer-sec {
    max-width: 1000px;
    height: 500px;
    margin: 20px auto;
}

.flyer-sec h2 {
    margin: 20px auto;
    padding: 20px;
    font-size: 40px;
    text-align: center;
    width: 100;
    font-family: "Sharoa Pro Regular";
}

.flyerDiv {
    display: flex;
    justify-content:space-around;
    width: 100%;
    height: 100%;
}

.flyerDiv .gazou {
    display: block;
    height: 100%;
}

.flyerDiv .gazou a {
    display: block;
    width: 100%;
    height: 100%;
}

.flyerDiv .leaflet1 {
    width: 29%;
    background-image: url(../img/leaflet1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.flyerDiv .leaflet2 {
    width: 29%;
    background-image: url(../img/leaflet2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.flyerDiv .flyer1 {
    width: 19%;
    background-image: url(../img/flyer1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.flyerDiv .flyer2 {
    width: 19%;
    background-image: url(../img/flyer2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* ■■■■■■SNS・セクション■■■■■■ */
.SNS-sec {
    width: 100%;
    height: 100%;
    display: flex;
    /* display: none; */
    justify-content: space-around;
}

.SNS-sec > div {
    width: 32%;
    height: 100%;
}

.SNS-sec h2 {
    margin: 20px auto;
    padding: 20px;
    font-size: 40px;
    text-align: center;
    width: 100;
    font-family: "Sharoa Pro Regular";
}

#sb_instagram,
.twitter-timeline {
    /* ここにスタイルを記述 */
    width: 100% !important;
    /* 例: 幅を100%に設定 */
    height: 600px !important;
    /* 例: 高さを600pxに設定 */
	overflow-y: scroll; /* 高さを超えた場合はスクロール */
}

